/*!
 * Copyright (c) 2023 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * Contributors:
 *   Christopher Guindon <chris.guindon@eclipse-foundation.org>
 *
 * SPDX-License-Identifier: EPL-2.0
*/

@purple: #502E91;
@sky-blue: #0094c9;
@blue-grey: #68a6bf;
@grey: #6d6e71;

@brand-primary: @sky-blue;
@brand-secondary: @purple;
@brand-secondary-dark: @blue-grey;
@brand-tertiary: @grey;

@card-padding: 4rem;
@icon-card-padding: @card-padding;

@padding-vertical: 1rem;
@padding-horizontal: 1rem;